SciQLOP - Task #1966

User story # 1953 (Closed): Correction des problémes de fluidité de SciQlop
Améliorer I'affichage de données
06/09/2017 09:57 AM - Anonymous

Status: Closed Start date: 06/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Séparer la génération des données de l'affichage dans le plot (en I'appelant dans un autre thread), afin de ne pas bloquer I''HM
durant cette opération
¢ Corriger le probleme de rafraichissement qui fait disparaitre les données du cache

History

#1 - 06/09/2017 09:58 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 06/09/2017

#2 - 06/09/2017 02:56 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 27/09/2017 10:23 AM - Anonymous
- Status changed from Feedback to Closed

Cette tache est a présent considéré comme inutile voir dangereuse car en fluidifiant I''lHM pendant qu'elle pré calcule I'affichage des données, on
permet d'augmenter encore le nombre de requétes générés pas I''HM, ce qui n'est pas souhaitable
